<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('data_dbd', function (Blueprint $table) {
            $table->id();
            $table->string('id_kecamatan');
            $table->string('bulan');
            $table->integer('tahun');
            $table->integer('jumlah_kasus');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('datadbd');
    }
};
